TSM StorageAgent 5.5.1.0 upgrade requisite failures - Aix

This is a discussion on TSM StorageAgent 5.5.1.0 upgrade requisite failures - Aix ; Hello. On a 5300-06-01 machine I would like to upgrade: tivoli.tsm.StorageAgent.rte tivoli.tsm.devices.aix5.rte tivoli.tsm.msg.en_US.devices tivoli.tsm.msg.en_US.server from 5.3.2.0 to 5.5.0.0 but I've only found 5.5.1.0-TIV-TSMSTA-AIX.tar.gz on the IBM FTP site. However I can't even install 5.5.1.0 because it fails and asks for ...

+ Reply to Thread
Results 1 to 5 of 5

Thread: TSM StorageAgent 5.5.1.0 upgrade requisite failures

  1. TSM StorageAgent 5.5.1.0 upgrade requisite failures

    Hello.
    On a 5300-06-01 machine I would like to upgrade:

    tivoli.tsm.StorageAgent.rte
    tivoli.tsm.devices.aix5.rte
    tivoli.tsm.msg.en_US.devices
    tivoli.tsm.msg.en_US.server

    from 5.3.2.0 to 5.5.0.0 but I've only found
    5.5.1.0-TIV-TSMSTA-AIX.tar.gz on the IBM FTP site.
    However I can't even install 5.5.1.0 because it fails and asks for the
    5.5.0.0 Base Level Filesets:

    [output]

    FAILURES
    --------
    Filesets listed in this section failed pre-installation verification
    and will not be installed.

    Requisite Failures
    ------------------
    SELECTED FILESETS: The following is a list of filesets that you asked to
    install. They cannot be installed until all of their requisite filesets
    are also installed. See subsequent lists for details of requisites.

    tivoli.tsm.StorageAgent.rte 5.5.1.0 # IBM Tivoli Storage Agent Run...
    tivoli.tsm.devices.aix5.rte 5.5.1.0 # IBM Tivoli Storage Manager D...
    tivoli.tsm.msg.en_US.devices 5.5.1.0 # IBM Tivoli Storage Manager D...
    tivoli.tsm.msg.en_US.server 5.5.1.0 # IBM Tivoli Storage Manager S...

    MISSING REQUISITES: The following filesets are required by one or more
    of the selected filesets listed above. They are not currently installed
    and could not be found on the installation media.

    tivoli.tsm.StorageAgent.rte 5.5.0.0 # Base Level Fileset
    tivoli.tsm.devices.aix5.rte 5.5.0.0 # Base Level Fileset
    tivoli.tsm.msg.en_US.devices 5.5.0.0 # Base Level Fileset
    tivoli.tsm.msg.en_US.server 5.5.0.0 # Base Level Fileset

    << End of Failure Section >>

    [/output]

    Any idea on how should I go about this issue? I also mention that due to
    the site layout SUMA isn't an option.
    Thank you in advance.

    --
    Digitally yours,
    Florin Iamandi (Slippery)
    Reason is the first victim of emotion. -- Scytale, Dune Messiah


  2. Re: TSM StorageAgent 5.5.1.0 upgrade requisite failures

    On Sep 16, 12:07 pm, Florin Iamandi wrote:
    > Hello.
    > On a 5300-06-01 machine I would like to upgrade:
    >
    > tivoli.tsm.StorageAgent.rte
    > tivoli.tsm.devices.aix5.rte
    > tivoli.tsm.msg.en_US.devices
    > tivoli.tsm.msg.en_US.server
    >
    > from 5.3.2.0 to 5.5.0.0 but I've only found
    > 5.5.1.0-TIV-TSMSTA-AIX.tar.gz on the IBM FTP site.
    > However I can't even install 5.5.1.0 because it fails and asks for the
    > 5.5.0.0 Base Level Filesets:
    >
    > [output]
    >
    > FAILURES
    > --------
    > Filesets listed in this section failed pre-installation verification
    > and will not be installed.
    >
    > Requisite Failures
    > ------------------
    > SELECTED FILESETS: The following is a list of filesets that you asked to
    > install. They cannot be installed until all of their requisite filesets
    > are also installed. See subsequent lists for details of requisites.
    >
    > tivoli.tsm.StorageAgent.rte 5.5.1.0 # IBM Tivoli Storage Agent Run...
    > tivoli.tsm.devices.aix5.rte 5.5.1.0 # IBM Tivoli Storage Manager D...
    > tivoli.tsm.msg.en_US.devices 5.5.1.0 # IBM Tivoli Storage Manager D...
    > tivoli.tsm.msg.en_US.server 5.5.1.0 # IBM Tivoli Storage Manager S...
    >
    > MISSING REQUISITES: The following filesets are required by one or more
    > of the selected filesets listed above. They are not currently installed
    > and could not be found on the installation media.
    >
    > tivoli.tsm.StorageAgent.rte 5.5.0.0 # Base Level Fileset
    > tivoli.tsm.devices.aix5.rte 5.5.0.0 # Base Level Fileset
    > tivoli.tsm.msg.en_US.devices 5.5.0.0 # Base Level Fileset
    > tivoli.tsm.msg.en_US.server 5.5.0.0 # Base Level Fileset
    >
    > << End of Failure Section >>
    >
    > [/output]
    >
    > Any idea on how should I go about this issue? I also mention that due to
    > the site layout SUMA isn't an option.
    > Thank you in advance.
    >
    > --
    > Digitally yours,
    > Florin Iamandi (Slippery)
    > Reason is the first victim of emotion. -- Scytale, Dune Messiah


    Have you looked here
    http://www-01.ibm.com/support/docvie...id=swg24017553

    which will lead to

    ftp://ftp.software.ibm.com/storage/t...v5r5/AIX/v550/

    hth
    Hajo

  3. Re: TSM StorageAgent 5.5.1.0 upgrade requisite failures

    Hajo Ehlers dixit:

    > On Sep 16, 12:07 pm, Florin Iamandi wrote:
    >> Hello.
    >> On a 5300-06-01 machine I would like to upgrade:
    >>
    >> tivoli.tsm.StorageAgent.rte
    >> tivoli.tsm.devices.aix5.rte
    >> tivoli.tsm.msg.en_US.devices
    >> tivoli.tsm.msg.en_US.server


    [snip]

    > Have you looked here
    > http://www-01.ibm.com/support/docvie...id=swg24017553
    >
    > which will lead to
    >
    > ftp://ftp.software.ibm.com/storage/t...v5r5/AIX/v550/


    Hello Hajo and thank you for your quick reply.

    However, I have problems with StorageAgent and not with the client.
    Specifically I had expected to find 5.5.0.0 related archives here...
    ftp://ftp.software.ibm.com/storage/t...ge-agent/v5r5/
    .... but I only found the 5.5.1.0 ones which fail to install.

    Thank you again for any kind of input you might have on the issue!

    --
    Digitally yours,
    Florin Iamandi (Slippery)
    Reason is the first victim of emotion. -- Scytale, Dune Messiah


  4. Re: TSM StorageAgent 5.5.1.0 upgrade requisite failures

    .....
    > However, I have problems with StorageAgent and not with the client.
    > Specifically I had expected to find 5.5.0.0 related archives here...ftp://ftp.software.ibm.com/storage/t...ement/maintena...
    > ... but I only found the 5.5.1.0 ones which fail to install.
    >
    > Thank you again for any kind of input you might have on the issue!

    Ups, sorry

    AFAIK the TSM StorageAgent is a licensend product. So you have
    hopefully a valid service contract.
    Thus you should get it via Passport Advantage ( Electronic download
    and/or media delivery ) or ask your local IBM presentive to get you in
    touch with PA

    hth
    Hajo

  5. Re: TSM StorageAgent 5.5.1.0 upgrade requisite failures

    Hajo Ehlers dixit:

    > AFAIK the TSM StorageAgent is a licensend product. So you have
    > hopefully a valid service contract.
    > Thus you should get it via Passport Advantage ( Electronic download
    > and/or media delivery ) or ask your local IBM presentive to get you in
    > touch with PA


    Yes, that was exactly my case.
    I was able to get TSM Storage Agent 5.5.0.0 via Passport Advantage and
    now everything is okay.
    Thank you very much for the time you took to look into this!

    --
    Digitally yours,
    Florin Iamandi (Slippery)
    Reason is the first victim of emotion. -- Scytale, Dune Messiah


+ Reply to Thread